
<div class="dialog dialogW395 radius5" id="jsDialog_hotsearch">
    <div class="hd">
        <h3 class="h3">提示</h3>
        <p class="close close-win" title="关闭">关闭 </p>
    </div>
    <div class="mod">
        <div class="textMod_new">
            <div class="text text_new">很遗憾，您的房源标题中不包含本期开放竞投的热搜词。暂时
                不能参与本期热搜词的竞投哦！ 您可以去<a href="#" class="link" id="modfiy_title" target="_blank">修改房源标题&gt;&gt;</a></div>
        </div>
        <div class="textHd_new textHd_new_p">本期竞投热搜词：
            <?php
            if ($arrHotSearchWords) {
                echo implode('、', $arrHotSearchWords);
            }
            ?></div>

    </div>
</div>


<div class="dialog radius5" id="jsDialog_block">
    <div class="hd">
        <h3 class="h3">提示</h3>
        <p class="close close-win" title="关闭">关闭 </p>
    </div>
    <div class="mod">
        <div class="text">很遗憾，该小区本期竞投暂不开放，下期再来参与吧！</div>
    </div>
</div>
<div id="loginactivitysuccess"  class="dialog radius5">
    <div class="hd">
        <h3 class="h3">提示</h3>
        <p id="loginactivityclose2" class="close close-win" title="关闭">关闭 </p>
    </div>
    <div class="mod">
        <div class="textMod_new"><img  alt="" src="<?= STATIC_SOURCE_URL ?>/zsb/images/v1.0/okBg.png" > 签到成功！</div>
        <div class="textHd_new">房豆<strong class="b_c" id="b_c_crdeit">+1</strong></div>
        <div class="textHd_new">成长值<strong class="b_c" id="b_c_exp">+1</strong></div>
        <div class="textHd_new">据说每天签到的人签单成功率会大大增加哦！</div>
    </div>
</div>

<div id="notloginactivity"  class="dialog radius5" >
    <div class="hd">
        <h3 class="h3">提示</h3>
        <p class="close close-win" title="关闭">关闭 </p>
    </div>
    <div class="mod">
        <div class="text">您今天已经签到领过房豆了哦！<br>
            不能太贪心了，明天再来吧！</div>
    </div>
</div>
<div id="notLevel"  class="dialog radius5" >
    <div class="hd">
        <h3 class="h3">提示</h3>
        <p class="close close-win" title="关闭">关闭 </p>
    </div>
    <div class="mod">
        <div class="text"></div>
    </div>
</div>
<script type="text/javascript">
    $(function() {
        //热搜词不满足条件 
        $('.nonehotsearch').bind('click', function() {
            if ($(this).attr('error') == 1) {
                openWin("notLevel");
                $('#notLevel').find('.text').html('很遗憾，您还没有达到参与等级。' +
                        $(this).attr('result') + '以上的经纪人才可以参与哦！快去努力升级吧！');
            } else {
                $('#modfiy_title').attr('href', '/rent/modify/'+$(this).attr('house_id')+'/');
                openWin("jsDialog_hotsearch");
            }

        });
        //小区词不满足条件
        $('.noneblock').bind('click', function() {
            if ($(this).attr('error') == 1) {
                openWin("notLevel");
                $('#notLevel').find('.text').html('很遗憾，您还没有达到参与等级。' +
                        $(this).attr('result') + '以上的经纪人才可以参与哦！快去努力升级吧！');
            } else {
                openWin("jsDialog_block");
            }

        });
        $("#loginactivity").click(function() {
            var name = $(this).attr("name")
            if (name == 1) {
                openWin("notloginactivity");
                return false;
            }
            var brokerid = $(this).attr("value");
            $.post('login_activity.php', {id: brokerid}, function(data) {
                if (data == 0) {
                    alert("领分失败，重新领一次把！");
                } else {
                    $('#loginactivity').attr('class', 'logined');
                    data = data.split(",");
                    $("#b_c_crdeit").text("+" + data[0]);
                    $("#b_c_exp").text("+" + data[1]);
                    openWin("loginactivitysuccess");
                    $("#loginactivity").attr("name", 1);
                    $("#loginactivity").addClass("a_font_color");

                }
            })
        })
        $("#loginactivityclose2").click(function() {
            window.location.reload();
        })
    });
    $(".time").each(function() {
        var x = $(this).text();
        if (x.length) {
            $(this).countdown({
                htmlTemplate: " <span class='cd-time'>%d</span>天<span class='cd-time'>%h</span>时<span class='cd-time'>%i</span>分<span class='cd-time'>%s</span>秒",
                date: x,
                yearsText: '年',
                monthsText: '月',
                daysText: '天',
                hoursText: '时',
                minutesText: '分',
                secondsText: '秒',
                servertime: '<?=microtime(true)*1000;?>'
            });
        }
    });
</script>